Byte Россия - ИТ

С февраля WhatsApp не будет работать на старых смартфонах

Разработчики WhatsApp предупредили, что с 1 февраля перестанут поддерживать устаревшие операционные системы iOS 8, Android 2.3.7 и более старые версии. Информация об этом появилась на сайте разработчиков. Клиентам, которые намерены сохранить доступ к сервису, рекомендовано перейти на устройство под управлением Android 4.0.3, iOS 9, а также более свежих версий этих платформ и аппараты на базе KaiOS 2.5.1.

Подробнее об этом читайте на сайте www.itbestsellers.ru.

Вам также могут понравиться